## Modul SAP::DBTech::dbm

### Syntax

use SAP::DBTech::dbm;

### Verwendung

SAP::DBTech::dbm ist ein für das MaxDB-Datenbanksystem entwickeltes Modul in der Programmiersprache Perl. Sie können es in Perl-Skripten verwenden, um neue Datenbankinstanzen anzulegen und bestehende Datenbankinstanzen zu verwalten.

Das Modul SAP::DBTech::dbm ermöglicht die Ausführung aller DBM-Kommandos. Anders als bei der Ausführung dieser Kommandos mit Hilfe des Datenbankverwaltungswerkzeugs Database Manager CLI können Sie auftretende Fehler behandeln und die DBM-Kommandos dynamisch zur Laufzeit erzeugen.

### Inhalt des Moduls

Klasse DBM

Siehe auch:

Beispiele für das Modul SAP::DBTech::dbm

Fehlerbehandlung für das Modul SAP::DBTech::dbm